<div class="container-buttons">
    <button 
        mat-mini-fab 
        (click)="increaseQuantity(-1)"
        [disabled]="params.data.quantity <= 1">
        <mat-icon>remove</mat-icon>
    </button>
    <button 
        mat-mini-fab
        color="primary"
        (click)="increaseQuantity(1)">
        <mat-icon>add</mat-icon>
    </button>
    <button 
        mat-mini-fab
        color="warn"
        (click)="removeProduct()" >
        <mat-icon>delete</mat-icon>
    </button>
</div>